@charset "Shift_JIS";

fieldset {
	text-align: left;
	margin: 1em;
	padding: .2em .5em .5em .5em;
	border: solid 1px #555;
	}
fieldset fieldset {
	border-style: dotted;
	}
legend {
	margin-bottom: 0;
	padding: .01em .4em;
	border: outset 1px;
	}

input, textarea, select, button {
	font-size: 100%;
	}
input.chkbox {
	vertical-align: middle;
	}

optgroup {
	font-style: normal !important;
	font-weight: bold !important;
	}
optgroup > option {
	padding-left: 20px;
	}

